body{
    background-color: #E5E5E5;

    font-family: 'Poppins', sans-serif;
}

section{
    height: 100%;
    width: 26.75rem;
    margin: 0 auto;
    padding: 0.625rem;
    border-radius: 1.25rem;
    background-color: #FFFFFF;
    box-sizing: border-box;
}

/* Блок "Банер" */

#banner{
    display: flex;

    align-items:flex-end;
    background-image: url(../img/pexels-mo-9454915\ 1.png);
    height: 26.56rem;
    width: 25.5rem;
    background-size: cover;
    box-sizing: border-box;
    background-repeat: no-repeat;
}

.container{
    display: flex;
    width: 23rem;
    height: 4.125rem;
    margin: 1.25rem;
    justify-content: space-between;
    font-size: 1.5rem;
    font-weight: 600;
    color: #FFFFFF;

    background: rgba(20, 20, 20, 0.029);
    box-shadow: inset 15px -15px 15px rgba(153, 142, 142, 0.029), inset -15px 15px 15px rgba(255, 255, 255, 0.029);
    backdrop-filter: blur(21.6px);
    border-radius: 21px;
}

.container div{
    margin: 1.125rem;
}

/* Блок "Aesthetics Pictures.io"  */

#Aesthetics{
    display: flex;
    width: 23rem;
    height: 5.56rem;

    margin: 0 auto;

    margin-top: 1.87rem;

    background: #FFFFFF;
    border: 1px solid rgba(223, 223, 223, 0.6);
    border-radius: 12px;
}

#Aesthetics img{
    width: 3.125rem;
    height: auto;
    margin: 1.25rem;
}

#Aesthetics > div{
    font-size: 0.87rem;
    font-weight: 600;
    color: #000000;
    margin-top: 1.31rem;
}

#Aesthetics div > div{
    font-size: 0.625rem;
    font-weight: 500;
    color: #AAA2A2;
}

/* Блок статистика */

.statistics{
    display: inline-block;
    margin-top: 1.25rem;
    box-sizing: border-box;
    margin-left: 1.1rem;
}

.statistics img{
    margin-right: -1.1rem;
}

#downWindow{
    display: inline-block;
    position: absolute;
    margin-left: 8.6rem;
    margin-top: 0.5rem;
    box-sizing: border-box;
    text-align: center;
}

#number{
    margin-left: 2rem;
    display: inline-flex;
}

/* Блок Рейтинг */

.rating{
    color: #000000;
    font-size: 0.75rem;
    font-weight: 500;
    margin: 1.06rem;
}

.rating svg{
    margin-top: 1.18rem;
    margin-right: 0.68rem;
    width: 1.5625rem;
    height: 1.3675rems;
}

#like > svg{
    border-image: solid 1px black;
}

#like > svg:hover path{
    fill: #FF0000;
}

/* Блок опис */

.description{
    margin-left: 1.87rem;
    margin-right: 4.37rem;
    width: 20.5rem;
    color: #C1B5B5;
    font-size: 0.75rem;
    font-weight: 500;
}

.description div + div {
    color: #4A3A3A;
}

/* Блок Завантаження */

.download{
    background-color: #8BB71E;
    border-radius: 1.25rem;
    width: 25.5rem;
    height: 4.62rem;
    text-align: center;
    margin-top: 0.75rem;
    padding-top: 1.75rem;
    box-sizing: border-box;
    color: #FFFFFF;
    font-size: 0.75rem;
    font-weight: 700;
}

.download{
    text-decoration: none;
    color: #FFFFFF;
}

a{
    text-decoration: none;
}